Unsupported content

 

This version of the documentation is no longer supported. However, the documentation is available for your convenience. You will not be able to leave comments.

BSM environment recommendations

This topic provides information about the environments in which you should install BMC Atrium Orchestrator Content 20.13.01 as certified by the BSM Reference Stack and BSM Interoperability programs. These programs provide information about validated use cases involving multiple BMC products and the third-party products that support them. BMC recommends that you install software versions that have been validated to work together by these programs, but the stacks validated by the programs do not represent the only possible combinations of products. For complete compatibility information about BMC Atrium Orchestrator, see the following Product Availability and Compatibility pages (requires Customer Support logon credentials):

This release has not been tested with a BSM Interoperability or BSM Reference Stack release.

Related topics

System requirements

Was this page helpful? Yes No Submitting... Thank you

Comments